path: /srv/mottainai/build/8789192304207887675/luet-entropy-repo/build/pm-utils-sys-power-1.4.1+r10.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i sys-power/pm-utils-1.4.1-r7 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: pm-utils
    version: 1.4.1+r10
    category: sys-power
    useflags:
    - abi_x86_64
    - amd64
    - userland_GNU
    - elibc_glibc
    - alsa
    - -ntp
    - -video_cards_intel
    - -debug
    - video_cards_radeon
    - kernel_linux
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2
    labels:
      original.package.category: sys-power
      original.package.name: pm-utils
      original.package.slot: "0"
      original.package.version: 1.4.1
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: pm-utils
      version: 1.4.1+r10
      category: sys-power
      useflags:
      - abi_x86_64
      - amd64
      - userland_GNU
      - elibc_glibc
      - alsa
      - -ntp
      - -video_cards_intel
      - -debug
      - video_cards_radeon
      - kernel_linux
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2
      labels:
        original.package.category: sys-power
        original.package.name: pm-utils
        original.package.slot: "0"
        original.package.version: 1.4.1
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 083c9b5c774156889f650281b28d1543083f0767f0040d971149f7fb797ed84e
  retrieve: []
  outputpath: /srv/mottainai/build/8789192304207887675/luet-entropy-repo/build
  unpack: true
  includes:
  - /etc$
  - /etc/logrotate.d$
  - /etc/logrotate.d/pm-utils$
  - /etc/pm$
  - /etc/pm/config.d$
  - /etc/pm/config.d/gentoo$
  - /etc/pm/power.d$
  - /etc/pm/sleep.d$
  - /usr$
  - /usr/bin$
  - /usr/bin/on_ac_power$
  - /usr/bin/pm-is-supported$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/pm-utils.pc$
  - /usr/lib64/pm-utils$
  - /usr/lib64/pm-utils/bin$
  - /usr/lib64/pm-utils/bin/pm-action$
  - /usr/lib64/pm-utils/bin/pm-pmu$
  - /usr/lib64/pm-utils/bin/pm-reset-swap$
  - /usr/lib64/pm-utils/bin/service$
  - /usr/lib64/pm-utils/defaults$
  - /usr/lib64/pm-utils/functions$
  - /usr/lib64/pm-utils/module.d$
  - /usr/lib64/pm-utils/module.d/kernel$
  - /usr/lib64/pm-utils/module.d/tuxonice$
  - /usr/lib64/pm-utils/module.d/uswsusp$
  - /usr/lib64/pm-utils/pm-functions$
  - /usr/lib64/pm-utils/power.d$
  - /usr/lib64/pm-utils/power.d/disable_wol$
  - /usr/lib64/pm-utils/power.d/intel-audio-powersave$
  - /usr/lib64/pm-utils/power.d/laptop-mode$
  - /usr/lib64/pm-utils/power.d/pci_devices$
  - /usr/lib64/pm-utils/power.d/pcie_aspm$
  - /usr/lib64/pm-utils/power.d/sata_alpm$
  - /usr/lib64/pm-utils/power.d/sched-powersave$
  - /usr/lib64/pm-utils/power.d/usb_bluetooth$
  - /usr/lib64/pm-utils/power.d/wireless$
  - /usr/lib64/pm-utils/power.d/xfs_buffer$
  - /usr/lib64/pm-utils/sleep.d$
  - /usr/lib64/pm-utils/sleep.d/00logging$
  - /usr/lib64/pm-utils/sleep.d/00powersave$
  - /usr/lib64/pm-utils/sleep.d/01grub$
  - /usr/lib64/pm-utils/sleep.d/50unload_alx$
  - /usr/lib64/pm-utils/sleep.d/75modules$
  - /usr/lib64/pm-utils/sleep.d/90clock$
  - /usr/lib64/pm-utils/sleep.d/94cpufreq$
  - /usr/lib64/pm-utils/sleep.d/95led$
  - /usr/lib64/pm-utils/sleep.d/98video-quirk-db-handler$
  - /usr/lib64/pm-utils/sleep.d/99video$
  - /usr/sbin$
  - /usr/sbin/pm-hibernate$
  - /usr/sbin/pm-powersave$
  - /usr/sbin/pm-suspend$
  - /usr/sbin/pm-suspend-hybrid$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/pm-utils-1.4.1-r7$
  - /usr/share/doc/pm-utils-1.4.1-r7/AUTHORS.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/ChangeLog.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/HOWTO.hooks.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/HOWTO.modules.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/NEWS.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/README.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/README.debugging.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/README.distributions.bz2$
  - /usr/share/doc/pm-utils-1.4.1-r7/TODO.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/on_ac_power.1.bz2$
  - /usr/share/man/man1/pm-is-supported.1.bz2$
  - /usr/share/man/man8$
  - /usr/share/man/man8/pm-action.8.bz2$
  - /usr/share/man/man8/pm-pmu.8.bz2$
  - /usr/share/man/man8/pm-powersave.8.bz2$
checksums:
  sha256: f602e810202bc254fcd711453c0724540aca4b7ca72d96c3d573647e43df5bff
sourceassertion: []
compressiontype: gzip
files:
- etc/logrotate.d/pm-utils
- etc/pm/config.d/gentoo
- usr/bin/on_ac_power
- usr/bin/pm-is-supported
- usr/lib64/pkgconfig/pm-utils.pc
- usr/lib64/pm-utils/bin/pm-action
- usr/lib64/pm-utils/bin/pm-pmu
- usr/lib64/pm-utils/bin/pm-reset-swap
- usr/lib64/pm-utils/bin/service
- usr/lib64/pm-utils/defaults
- usr/lib64/pm-utils/functions
- usr/lib64/pm-utils/module.d/kernel
- usr/lib64/pm-utils/module.d/tuxonice
- usr/lib64/pm-utils/module.d/uswsusp
- usr/lib64/pm-utils/pm-functions
- usr/lib64/pm-utils/power.d/disable_wol
- usr/lib64/pm-utils/power.d/intel-audio-powersave
- usr/lib64/pm-utils/power.d/laptop-mode
- usr/lib64/pm-utils/power.d/pci_devices
- usr/lib64/pm-utils/power.d/pcie_aspm
- usr/lib64/pm-utils/power.d/sata_alpm
- usr/lib64/pm-utils/power.d/sched-powersave
- usr/lib64/pm-utils/power.d/usb_bluetooth
- usr/lib64/pm-utils/power.d/wireless
- usr/lib64/pm-utils/power.d/xfs_buffer
- usr/lib64/pm-utils/sleep.d/00logging
- usr/lib64/pm-utils/sleep.d/00powersave
- usr/lib64/pm-utils/sleep.d/01grub
- usr/lib64/pm-utils/sleep.d/50unload_alx
- usr/lib64/pm-utils/sleep.d/75modules
- usr/lib64/pm-utils/sleep.d/90clock
- usr/lib64/pm-utils/sleep.d/94cpufreq
- usr/lib64/pm-utils/sleep.d/95led
- usr/lib64/pm-utils/sleep.d/98video-quirk-db-handler
- usr/lib64/pm-utils/sleep.d/99video
- usr/sbin/pm-hibernate
- usr/sbin/pm-powersave
- usr/sbin/pm-suspend
- usr/sbin/pm-suspend-hybrid
- usr/share/doc/pm-utils-1.4.1-r7/AUTHORS.bz2
- usr/share/doc/pm-utils-1.4.1-r7/ChangeLog.bz2
- usr/share/doc/pm-utils-1.4.1-r7/HOWTO.hooks.bz2
- usr/share/doc/pm-utils-1.4.1-r7/HOWTO.modules.bz2
- usr/share/doc/pm-utils-1.4.1-r7/NEWS.bz2
- usr/share/doc/pm-utils-1.4.1-r7/README.bz2
- usr/share/doc/pm-utils-1.4.1-r7/README.debugging.bz2
- usr/share/doc/pm-utils-1.4.1-r7/README.distributions.bz2
- usr/share/doc/pm-utils-1.4.1-r7/TODO.bz2
- usr/share/man/man1/on_ac_power.1.bz2
- usr/share/man/man1/pm-is-supported.1.bz2
- usr/share/man/man8/pm-action.8.bz2
- usr/share/man/man8/pm-pmu.8.bz2
- usr/share/man/man8/pm-powersave.8.bz2
